	/*
  	Flaticon icon font: Flaticon
  	Creation date: 06/10/2017 08:28
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;

}

.flaticon-001-mailbox:before { content: "\f100"; }
.flaticon-002-socket:before { content: "\f101"; }
.flaticon-003-deal:before { content: "\f102"; }
.flaticon-004-faucet:before { content: "\f103"; }
.flaticon-005-swimming-pool:before { content: "\f104"; }
.flaticon-006-armchair:before { content: "\f105"; }
.flaticon-007-real-estate:before { content: "\f106"; }
.flaticon-008-money:before { content: "\f107"; }
.flaticon-009-house-5:before { content: "\f108"; }
.flaticon-010-delivery-truck:before { content: "\f109"; }
.flaticon-011-laptop:before { content: "\f10a"; }
.flaticon-012-stairs:before { content: "\f10b"; }
.flaticon-013-clipboard:before { content: "\f10c"; }
.flaticon-014-elevator:before { content: "\f10d"; }
.flaticon-015-insurance-1:before { content: "\f10e"; }
.flaticon-016-fence:before { content: "\f10f"; }
.flaticon-017-photo-camera:before { content: "\f110"; }
.flaticon-018-calculator:before { content: "\f111"; }
.flaticon-019-megaphone:before { content: "\f112"; }
.flaticon-020-house-4:before { content: "\f113"; }
.flaticon-021-key:before { content: "\f114"; }
.flaticon-022-bathtub:before { content: "\f115"; }
.flaticon-023-insurance:before { content: "\f116"; }
.flaticon-024-certificate:before { content: "\f117"; }
.flaticon-025-shopping-cart:before { content: "\f118"; }
.flaticon-026-auction:before { content: "\f119"; }
.flaticon-027-smartphone:before { content: "\f11a"; }
.flaticon-028-shop:before { content: "\f11b"; }
.flaticon-029-school:before { content: "\f11c"; }
.flaticon-030-building:before { content: "\f11d"; }
.flaticon-031-paint-roller:before { content: "\f11e"; }
.flaticon-032-sold:before { content: "\f11f"; }
.flaticon-033-sale:before { content: "\f120"; }
.flaticon-034-rent:before { content: "\f121"; }
.flaticon-035-cctv:before { content: "\f122"; }
.flaticon-036-house-3:before { content: "\f123"; }
.flaticon-037-house-2:before { content: "\f124"; }
.flaticon-038-garage:before { content: "\f125"; }
.flaticon-039-house-1:before { content: "\f126"; }
.flaticon-040-house:before { content: "\f127"; }
